<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3a8d94ca54c125d375e566068cd8d65">
  <dict>
    <!--2022-05-24 10:46:08.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:46:08.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2022-05-24 10:46:08.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2022-05-24 10:46:08.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2022-05-24 10:46:08.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
